#article-title-section{
    display: flex; flex-direction: column; box-sizing: border-box; 
    height: 100%; width: 100%; justify-content: center; align-items: center;
}
#article-title-section > h1{
    font-family: var(--fonts-mono); font-weight: 600; width: fit-content;
    background-color: var(--textbox-bg); padding: 1rem; margin: 0.5rem; 
    border-radius: 0.5rem; backdrop-filter: blur(0.3rem);
}
#article-text-section{
    align-items: center; padding: 2rem 1rem;
    box-sizing: border-box; max-width: 100vw;
}
#article-text-wrapper{
    max-width: var(--max-normal-text-width);
    box-sizing: border-box; max-width: 100vw;
}

#article-text-wrapper h1{
    font-size: 2rem; margin: 2rem 0; margin-bottom: 1.5rem
}
#article-text-wrapper h2{
    font-size: 1.5rem; margin: 2rem 0; margin-bottom: 1.25rem
}
#article-text-wrapper h3{
    font-size: 1.25rem; margin: 2rem 0; margin-bottom: 1.1rem
}
#article-text-wrapper h4{
    font-size: 1.2rem; margin: 2rem 0; margin-bottom: 1rem
}
#article-text-wrapper p{
    font-size: 1.25rem;
}
#article-text-wrapper img{
    display: flex; max-width: 100%; height: auto;
}
#article-text-wrapper img.align_center{
    margin-left: auto; margin-right: auto;
}
#article-text-wrapper img.align_left{
    margin-left: auto; margin-right: auto;
}
#article-text-wrapper img.align_right{
    margin-left: auto; margin-right: auto;
}